.loox-on-site-referrals-entry-step-header-title{
  font-size: 24px !important;
}

.loox-on-site-referrals-entry-step-header-subtitle,.loox-input label,.loox-input input,.loox-on-site-referrals-entry-wizard .btn{
  font-size: 13.5px !important;
}

.loox-on-site-referrals-entry-widget{
  padding: 50px 0 !important;
}

